Yaf_Exception_StartupError
Yaf_Exception_RouterFailed
Yaf
PHP Manual

# The Yaf_Exception_DispatchFailed class

(Yaf >=1.0.0)

## Introduction

## Class synopsis

Yaf_Exception_DispatchFailed extends Yaf_Exception {
/* Properties */
/* Methods */
/* Inherited methods */
public Yaf_Exception::__construct ( void )
public void Yaf_Exception::getPrevious ( void )
}

Yaf_Exception_StartupError
Yaf_Exception_RouterFailed
Yaf
PHP Manual